count: 3
next: null
previous: null
results:
- authors:
  - Liu F.
  - Pang S.
  - Chen W.
  doi: null
  expert_db: false
  pub_id: '454655'
  publication: Mitochondrial DNA 1-3:0-0(2014).
  pubmed_id: '25162799'
  title: 'Complete mitochondrial genome of the brown alga Sargassum hemiphyllum (Sargassaceae,
    Phaeophyceae): comparative analyses'
- authors:
  - Liu T.
  - Jia X.
  doi: ''
  expert_db: false
  pub_id: '1174378'
  publication: Submitted (04-AUG-2020) to the INSDC. College of marine Life science,
    Ocean University of China, 5, Yushan Road, Qingdao, Shandong 266003, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Jia X.
  - Liu T.
  doi: ''
  expert_db: false
  pub_id: '1140122'
  publication: Unpublished.
  pubmed_id: ''
  title: Organelle genome of Sargassum hemiphyllum var.chinense and its phylogenetic
    analysis
